###############################################################################
##$Date: 2009/11/26 05:47:37 $
##$Revision: 1.1 $
###############################################################################
## wave_mti.do
###############################################################################
## 
## 
## (c) Copyright 2006-2010 Xilinx, Inc. All rights reserved.
## 
## This file contains confidential and proprietary information
## of Xilinx, Inc. and is protected under U.S. and
## international copyright and other intellectual property
## laws.
## 
## DISCLAIMER
## This disclaimer is not a license and does not grant any
## rights to the materials distributed herewith. Except as
## otherwise provided in a valid license issued to you by
## Xilinx, and to the maximum extent permitted by applicable
## law: (1) THESE MATERIALS ARE MADE AVAILABLE "AS IS" AND
## WITH ALL FAULTS, AND XILINX HEREBY DISCLAIMS ALL WARRANTIES
## AND CONDITIONS, EXPRESS, IMPLIED, OR STATUTORY, INCLUDING
## BUT NOT LIMITED TO WARRANTIES OF MERCHANTABILITY, NON-
## INFRINGEMENT, OR FITNESS FOR ANY PARTICULAR PURPOSE; and
## (2) Xilinx shall not be liable (whether in contract or tort,
## including negligence, or under any other theory of
## liability) for any loss or damage of any kind or nature
## related to, arising under or in connection with these
## materials, including for any direct, or any indirect,
## special, incidental, or consequential loss or damage
## (including loss of data, profits, goodwill, or any type of
## loss or damage suffered as a result of any action brought
## by a third party) even if such damage or loss was
## reasonably foreseeable or Xilinx had been advised of the
## possibility of the same.
## 
## CRITICAL APPLICATIONS
## Xilinx products are not designed or intended to be fail-
## safe, or for use in any application requiring fail-safe
## performance, such as life-support or safety devices or
## systems, Class III medical devices, nuclear facilities,
## applications related to the deployment of airbags, or any
## other applications that could lead to death, personal
## injury, or severe property or environmental damage
## (individually and collectively, "Critical
## Applications"). Customer assumes the sole risk and
## liability of any use of Xilinx products in Critical
## Applications, subject only to applicable laws and
## regulations governing limitations on product liability.
## 
## THIS COPYRIGHT NOTICE AND DISCLAIMER MUST BE RETAINED AS
## PART OF THIS FILE AT ALL TIMES. 


onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider {TILE0_TEST }
add wave -noupdate -divider {Receive Ports - RX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/RXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/RXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/RXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/RXUSRCLK21_IN
add wave -noupdate -divider {Receive Ports - RX Driver,OOB signalling,Coupling and Eq.,CDR }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/RXN0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/RXN1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/RXP0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/RXP1_IN
add wave -noupdate -divider {Shared Ports - Tile and PLL Ports }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/CLKIN_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/GTPRESET_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/PLLLKDET_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/REFCLKOUT_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/RESETDONE0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/RESETDONE1_OUT
add wave -noupdate -divider {Transmit Ports - TX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/TXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/TXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/TXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/TXUSRCLK21_IN
add wave -noupdate -divider {Transmit Ports - TX Driver and OOB signalling }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile0_test_i/TXDIFFCTRL0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile0_test_i/TXDIFFCTRL1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/TXN0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/TXN1_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/TXP0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile0_test_i/TXP1_OUT
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile0_test_i/TXPREEMPHASIS0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile0_test_i/TXPREEMPHASIS1_IN

add wave -noupdate -divider {TILE1_TEST }
add wave -noupdate -divider {Receive Ports - RX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/RXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/RXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/RXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/RXUSRCLK21_IN
add wave -noupdate -divider {Receive Ports - RX Driver,OOB signalling,Coupling and Eq.,CDR }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/RXN0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/RXN1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/RXP0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/RXP1_IN
add wave -noupdate -divider {Shared Ports - Tile and PLL Ports }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/CLKIN_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/GTPRESET_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/PLLLKDET_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/REFCLKOUT_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/RESETDONE0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/RESETDONE1_OUT
add wave -noupdate -divider {Transmit Ports - TX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/TXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/TXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/TXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/TXUSRCLK21_IN
add wave -noupdate -divider {Transmit Ports - TX Driver and OOB signalling }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile1_test_i/TXDIFFCTRL0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile1_test_i/TXDIFFCTRL1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/TXN0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/TXN1_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/TXP0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile1_test_i/TXP1_OUT
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile1_test_i/TXPREEMPHASIS0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile1_test_i/TXPREEMPHASIS1_IN

add wave -noupdate -divider {TILE2_TEST }
add wave -noupdate -divider {Receive Ports - RX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/RXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/RXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/RXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/RXUSRCLK21_IN
add wave -noupdate -divider {Receive Ports - RX Driver,OOB signalling,Coupling and Eq.,CDR }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/RXN0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/RXN1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/RXP0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/RXP1_IN
add wave -noupdate -divider {Shared Ports - Tile and PLL Ports }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/CLKIN_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/GTPRESET_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/PLLLKDET_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/REFCLKOUT_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/RESETDONE0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/RESETDONE1_OUT
add wave -noupdate -divider {Transmit Ports - TX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/TXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/TXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/TXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/TXUSRCLK21_IN
add wave -noupdate -divider {Transmit Ports - TX Driver and OOB signalling }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile2_test_i/TXDIFFCTRL0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile2_test_i/TXDIFFCTRL1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/TXN0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/TXN1_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/TXP0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile2_test_i/TXP1_OUT
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile2_test_i/TXPREEMPHASIS0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile2_test_i/TXPREEMPHASIS1_IN

add wave -noupdate -divider {TILE3_TEST }
add wave -noupdate -divider {Receive Ports - RX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/RXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/RXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/RXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/RXUSRCLK21_IN
add wave -noupdate -divider {Receive Ports - RX Driver,OOB signalling,Coupling and Eq.,CDR }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/RXN0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/RXN1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/RXP0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/RXP1_IN
add wave -noupdate -divider {Shared Ports - Tile and PLL Ports }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/CLKIN_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/GTPRESET_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/PLLLKDET_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/REFCLKOUT_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/RESETDONE0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/RESETDONE1_OUT
add wave -noupdate -divider {Transmit Ports - TX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/TXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/TXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/TXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/TXUSRCLK21_IN
add wave -noupdate -divider {Transmit Ports - TX Driver and OOB signalling }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile3_test_i/TXDIFFCTRL0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile3_test_i/TXDIFFCTRL1_IN
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/TXN0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/TXN1_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/TXP0_OUT
add wave -noupdate -format Logic /DEMO_TB/test_top_i/test_i/tile3_test_i/TXP1_OUT
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile3_test_i/TXPREEMPHASIS0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/test_top_i/test_i/tile3_test_i/TXPREEMPHASIS1_IN

TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {0 ps} 0}
configure wave -namecolwidth 282
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {0 ps} {5236 ps}

